<?xml version="1.0" standalone="yes"?>
<FormList>
  <Item id="0" key="Menu" value="菜单栏" />
  <Item id="1" key="ContextMenuStrip" value="快捷菜单" />
  <Item id="2" key="FrmAbout" value="关于" />
  <Item id="3" key="FrmAddTemPGoup" value="集中控制方案" />
  <Item id="4" key="FrmAdjustType" value="校核" />
<!--   <Item id="6" key="FrmAREAEdit" value="区域设置" /> -->
  <Item id="8" key="FrmBRANCH" value="分歧管详情" />
  <Item id="10" key="Frmcontrol" value="集中控制器选择" />
  <Item id="11" key="FrmControlEdit" value="集中控制方案" />
 <!-- <Item id="12" key="FrmCoolingHeatingCoefficient" value="内机修正系数" />
  <Item id="13" key="FrmEcelxImport" value="配管长落差修正系数导入" />-->
  <Item id="14" key="FrmError" value="校核错误列表" />
  <Item id="17" key="FrmFloor" value="系统" />
 <!-- <Item id="18" key="FrmFrostingCoefficient" value="结霜因子" />
  <Item id="20" key="FrmHeatingMatchCoefficient" value="环温修正系数" />-->
  <Item id="21" key="FrmIDAC" value="内机详情" />
  <!--<Item id="22" key="FrmIdacControllerList" value="内机控制器维护" />-->
  <Item id="23" key="FrmIDACExp" value="内机型号" />
 <!-- <Item id="24" key="FrmidusPressEdit" value="静压高低顺序维护" />-->
  <Item id="25" key="FrmInterfaceSet" value="界面设置" />
  <Item id="26" key="FrmLanguage" value="语言维护" />
  <Item id="27" key="FrmLine" value="配管长度" />
  <Item id="30" key="FrmLogon" value="登录" />
  <Item id="31" key="FrmMain" value="主界面" />
  <Item id="32" key="FrmMainAirCondition" value="绘制空调" />
  <Item id="33" key="FrmMainRoom" value="房间" />
 <!-- <Item id="36" key="FrmModeConvert" value="模式转换器" />
  <Item id="37" key="FrmNewWindPressure" value="新风机静压维护" />-->
  <Item id="39" key="FrmODAC" value="外机详情" />
  <!--<Item id="40" key="FrmODACEdit" value="系统参数维护" />-->
  <Item id="41" key="FrmODACexp" value="外机型号" />
  <!--<Item id="42" key="FrmOdusPressure" value="外机静压" />-->
  <!--<Item id="44" key="FrmOpenLast" value="最近使用文件" />-->
  <Item id="46" key="FrmOutput" value="输出报告" />
  <Item id="48" key="FrmPartsList" value="配件清单" />
  <Item id="51" key="FrmProjectSetting" value="工程设置" />
  <!--<Item id="53" key="FrmRegister" value="注册" />
  <Item id="55" key="FrmRoomEdit" value="房间信息" />
  <Item id="56" key="FrmRoomIdus" value="房间可选内机维护" />-->
  <Item id="60" key="FrmSpec" value="控制器选择" />
  <Item id="62" key="FrmTempForm" value="集中控制器分组" />
  <Item id="63" key="FrmUnitSetting" value="单位设置" />
  <!--<Item id="64" key="FrmUserInfo" value="使用者信息" />-->
  <Item id="68" key="Program" value="公共部分" />
  <Item id="69" key="FloorCalculator" value="自动校核" />
  <Item id="70" key="View_IDUS" value="内机视图" />
   <Item id="71" key="FrmParameterTable" value="参数导入" />
  <!-- <Item id="72" key="FrmParameterEdit" value="导出参数配置" />
  <Item id="73" key="FrmUserGuid" value="注册码" />
  <Item id="74" key="FrmBuilding" value="建筑功能" />
  <Item id="75" key="FrmOUDAndIDUTube" value="内外机配管信息" />
  <Item id="76" key="FrmBranchModel" value="分歧管" />
  <Item id="77" key="FrmDesignCondition" value="设计条件" />-->
  <Item id="78" key="FrmModelChanged" value="校核前后信息" />
 <!-- <Item id="79" key="FrmBreaker" value="断路器维护" />-->
  <Item id="81" key="FrmRenameSystem" value="系统重命名"/>
  <!--<Item id="82" key="FrmCalculateParameter" value="冷媒追加量计算系数"/>
  <Item id="83" key="FrmHotWater" value="热水用水量"/>
  <Item id="84" key="FrmFloorHeatingLoad" value="地板采暖负荷"/>-->
  <Item id="85" key="FrmGroupIdus" value="内机集中控制方案" />
  <Item id="86" key="FrmSaveProject" value="定时保存" />

  <Item id="87" key="FrmIDACExp_AHUKit" value="AHU型号" />
  <Item id="88" key="FrmViewSet" value="视图设置" />
  <Item id="89" key="FrmModeConvert" value="模式转换器" />
  <Item id="90" key="FrmOpenLast" value="最近文件" />
  <Item id="91" key="FrmOptions" value="CAD配置" />
  <Item id="92" key="FrmChooseFloor" value="选择系统" />
  <Item id="93" key="FrmFloorHeatingNew" value="地暖" />
  <Item id="94" key="FrmWaterTank" value="水箱" />
  <Item id="95" key="FrmGenerator" value="发生器" />
  <Item id="96" key="FrmBranchGAndST" value="三通阀" />
  <Item id="97" key="ExportPdfDocBiz" value="导出报告-DocPdf" />
  <Item id="98" key="UpdateForm" value="自动更新" />
  <Item id="99" key="FrmWelcome" value="欢迎界面" />
  <Item id="100" key="RoomType" value="房间类型" />
  <Item id="101" key="ControlModel" value="集中控制器" />
  <Item id="102" key="BuildingType" value="建筑类型" />
  <Item id="103" key="IndoorSerial" value="内机系列" />
</FormList>
 